メインコンテンツへスキップ
PATCH
/
marketing
/
v3
/
campaigns
/
{campaignGuid}
キャンペーンを更新
curl --request PATCH \
  --url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "properties": {}
}
'
{
  "businessUnits": [
    {
      "id": 123
    }
  ],
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "properties": {},
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

campaignGuid
string
必須

ボディ

application/json
properties
object
必須

キャンペーンのプロパティーを表す、キーと値のペアのコレクション。各キーはプロパティー名であり、対応する値はプロパティーの値です。

レスポンス

successful operation

businessUnits
object[]
必須
createdAt
string<date-time>
必須

日付-時刻文字列として書式設定される、キャンペーンが作成された日時。

id
string
必須

キャンペーンの固有ID。

properties
object
必須

キャンペーンの追加プロパティーを表す、キーと値のペアのコレクション。

updatedAt
string<date-time>
必須

日付-時刻文字列として書式設定される、キャンペーンが最後に更新された日時。

Last modified on April 13, 2026